Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

You probably need to install some updates. I've seen a similar problem where CentOS/RHEL 6 have old (vulnerable) SSL libraries.

Running

yum update -y ca-certificates nss curl openssl wget

with the updates repo enabled will probably fix it. The NSS package is probably the one causing the issue.